.emotion--banner-slider {
	.banner-slider--container {
		.banner-slider--slide {
			.banner-slider--banner {
				position: relative;
				.banner-slider--content {
					position: absolute;
					top: 50%;
					transform: translateY(-50%) translateX(-50%);
					left: 50%;
					width: 100%;
					h2, h3 {
						color:#fff;
						font-size: 1rem;
						
						@media screen and (min-width: @tabletViewportWidth) {
							font-size: 2rem;
						}
					}
					h2 {
						font-size: 2rem;
						margin-top: 0.8rem;
						@media screen and (min-width: @tabletViewportWidth) {
							font-size: 4rem;
							margin-top: 2.2rem;
						}
					}
					
				}
			}
		}
		.image-slider--dots {
			.dot--link {
				height: 0.8rem;
				width: 0.8rem;
				background: rgba(255,255,255,0.6);
				border: none;
				&.is--active {
					background: rgba(255,255,255,1);
				}
			}
		}
		.arrow {
			border-radius: 0;
			border: none;
			background: transparent;
			&:before {
				font-size: 1.5rem;
				color: #fff;
			}
			&.is--left {
				left: 0.8rem;
			}
			&.is--right {
				right: 0.8rem;
			}
		}
	}
}

